<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-AMX_50_100</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-AMX_50_100</bigIconPath>
		<blitzModelPath>Tanks/France/AMX_50_100.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-AMX_50_100.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>loader</commander>
		<gunner>loader</gunner>
		<driver/>
		<radioman>loader</radioman>
	</crew>
	<speedLimits>
		<forward>45</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.7</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>1.6250</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>large</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/french/F08_AMX_50_100/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F08_AMX_50_100/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F08_AMX_50_100/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>68.754822</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.605250 -3.586621 -0.440203</min>
				<max>1.605250 3.304461 0.938225</max>
			</bbox>
			<points>
				<normal>-0.005524 0.001256 -0.844223</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.22 36.00 0.36 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.22 36.00 0.36 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.36</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_large</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.852000 0.430321</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F08_AMX_50_100/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>90</armor_1>
			<armor_2>60</armor_2>
			<armor_3>35</armor_3>
			<armor_4>30</armor_4>
			<armor_5>60</armor_5>
			<armor_6>30</armor_6>
			<armor_7>20</armor_7>
			<armor_8>30</armor_8>
			<armor_9>15</armor_9>
			<armor_10>60</armor_10>
			<armor_11>40</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>22000</weight>
		<maxHealth>1200</maxHealth>
		<ammoBayHealth>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.608195 0.618552 2.21263</rayStart>
				<rayEnd>0.608195 0.456748 2.09507</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.24</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.118129 0.407643 2.50292</rayStart>
				<rayEnd>-0.118129 0.24584 2.38536</rayEnd>
				<rayUp>0.126558 -0.00585449 -0.991942</rayUp>
				<size>0.7</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>1.83862 0.542538 0.145485</rayStart>
				<rayEnd>1.45077 0.444725 0.145485</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.7</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
		<camouflage>
			<exclusionMask/>
			<tiling>2.5 2.5 0.1 0.18</tiling>
		</camouflage>
	</hull>
	<chassis>
		<Chassis_AMX_50_100>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.580318 -3.295367 -0.000000</min>
					<max>1.580318 3.496393 1.130394</max>
				</bbox>
				<points>
					<normal>0.002712 -0.004477 -0.001720</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_50_100</userString>
			<description>#france_vehicles:Chassis_AMX_50_100_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_AMX_50_100_2<cost>16800</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F08_AMX_50_100/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F08_AMX_50_100/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F08_AMX_50_100/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.5 0.74</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.68</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.107054</radius>
					<startIndex>3</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R6</name>
					<radius>0.395462</radius>
					<syncAngle>22.5</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.402214</radius>
					<startIndex>4</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.327154</radius>
					<syncAngle>22.5</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.107054</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.402214</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.107054</radius>
					<startIndex>3</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L6</name>
					<radius>0.395462</radius>
					<syncAngle>22.5</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.402214</radius>
					<startIndex>4</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.327154</radius>
					<syncAngle>22.5</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.107054</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.402214</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_3</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_3</soundNPC>
			<hullPosition>0.000000 0.85000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F08_AMX_50_100/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.29389 2.12417</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>57000</maxLoad>
			<terrainResistance>1.3 1.4 2.3</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>22</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.16</vehicleMovement>
				<vehicleRotation>0.16</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>165</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>4.46246 -0.000000 0.000000</row0>
						<row1>-0.000000 1.26293 0.000000</row1>
						<row2>0.000000 0.000000 8.33172</row2>
						<row3>0.000000 0.000000 0.000000</row3>
					</transform>
				</decal>
			</AODecals>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>9</count>
					<isLeft>true</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>9</count>
					<isLeft>false</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
			</groundNodes>
			<splineDesc>
				<segmentModelLeft>vehicles/french/F08_AMX_50_100/track/segment.model</segmentModelLeft>
				<segmentModelRight>vehicles/french/F08_AMX_50_100/track/segment.model</segmentModelRight>
				<left>vehicles/french/F08_AMX_50_100/track/left.track</left>
				<right>vehicles/french/F08_AMX_50_100/track/right.track</right>
				<segmentLength>0.155</segmentLength>
				<segmentOffset>0.052</segmentOffset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<trackThickness>-0.0471</trackThickness>
			<trackNodes>
				<enable>true</enable>
				<linkBones>false</linkBones>
				<maxAmplitude>0.015</maxAmplitude>
				<maxOffset>0.25</maxOffset>
				<gravity>-9</gravity>
				<elasticity>1000</elasticity>
				<damping>2</damping>
				<forwardElastK>1</forwardElastK>
				<backwardElastK>1</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>0.88</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>0.88</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>2.05</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>2.05</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>1.7</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>1.9</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.1</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L4</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.3</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L5</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>1.7</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>1.9</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.1</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R4</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.3</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R5</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
				</node>
			</trackNodes>
		</Chassis_AMX_50_100>
		<Chassis_AMX_50_100_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.580318 -3.295367 -0.000000</min>
					<max>1.580318 3.496393 1.130394</max>
				</bbox>
				<points>
					<normal>0.002712 -0.004477 -0.001720</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_50_100_2</userString>
			<description>#france_vehicles:Chassis_AMX_50_100_2_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F08_AMX_50_100/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F08_AMX_50_100/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F08_AMX_50_100/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.5 0.74</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.68</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.107054</radius>
					<startIndex>3</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R6</name>
					<radius>0.395462</radius>
					<syncAngle>22.5</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.402214</radius>
					<startIndex>4</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.327154</radius>
					<syncAngle>22.5</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.107054</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.402214</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.107054</radius>
					<startIndex>3</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L6</name>
					<radius>0.395462</radius>
					<syncAngle>22.5</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.402214</radius>
					<startIndex>4</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.327154</radius>
					<syncAngle>22.5</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.107054</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.402214</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_3</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_3</soundNPC>
			<hullPosition>0.000000 0.85000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F08_AMX_50_100/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.29389 2.12417</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>57000</maxLoad>
			<terrainResistance>1.2 1.3 2.1</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>25</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.16</vehicleMovement>
				<vehicleRotation>0.16</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>4.47109 -0.000000 0.000000</row0>
						<row1>0.000000 1.26293 -0.000000</row1>
						<row2>-0.000000 0.000000 8.33172</row2>
						<row3>0.000000 0.000000 0.000001</row3>
					</transform>
				</decal>
			</AODecals>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>9</count>
					<isLeft>true</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>9</count>
					<isLeft>false</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
			</groundNodes>
			<splineDesc>
				<segmentModelLeft>vehicles/french/F08_AMX_50_100/track/segment.model</segmentModelLeft>
				<segmentModelRight>vehicles/french/F08_AMX_50_100/track/segment.model</segmentModelRight>
				<left>vehicles/french/F08_AMX_50_100/track/left.track</left>
				<right>vehicles/french/F08_AMX_50_100/track/right.track</right>
				<segmentLength>0.155</segmentLength>
				<segmentOffset>0.059</segmentOffset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<trackThickness>-0.0471</trackThickness>
			<trackNodes>
				<enable>true</enable>
				<linkBones>false</linkBones>
				<maxAmplitude>0.015</maxAmplitude>
				<maxOffset>0.25</maxOffset>
				<gravity>-9</gravity>
				<elasticity>1000</elasticity>
				<damping>2</damping>
				<forwardElastK>1</forwardElastK>
				<backwardElastK>1</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>0.88</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>0.88</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>2.05</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>2.05</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>1.7</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>1.9</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.1</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L4</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.3</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L5</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>1.7</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>1.9</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.1</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R4</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.3</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R5</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
				</node>
			</trackNodes>
		</Chassis_AMX_50_100_2>
	</chassis>
	<turrets0>
		<Turret_1_AMX_50_100>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.227879 -1.205311 0.000000</min>
					<max>1.227879 1.205311 0.543028</max>
				</bbox>
				<points>
					<normal>-0.001980 -0.457915 -1.695446</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_AMX_50_100</userString>
			<description>#france_vehicles:Turret_1_AMX_50_100_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/french/F08_AMX_50_100/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F08_AMX_50_100/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F08_AMX_50_100/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F08_AMX_50_100/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.48000 -0.078418</gunPosition>
			<armor>
				<armor_1>90</armor_1>
				<armor_2>60</armor_2>
				<armor_3>35</armor_3>
				<armor_4>30</armor_4>
				<armor_5>30</armor_5>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_4 armor_5</primaryArmor>
			<weight>12800</weight>
			<maxHealth>300</maxHealth>
			<rotationSpeed>32</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_90mm_F3>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-1.154276 -1.606776 -0.645243</min>
							<max>1.154276 4.772788 0.666857</max>
						</bbox>
						<points>
							<normal>0.001009 -0.381782 -2.172943</normal>
						</points>
					</blitz>
					<maxAmmo>72</maxAmmo>
					<pitchLimits>-13 6</pitchLimits>
					<extraPitchLimits>
						<back>-10 4 20</back>
					</extraPitchLimits>
					<unlocks>
						<gun>_90mm_canon_DCA_45<cost>18500</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F08_AMX_50_100/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F08_AMX_50_100/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F08_AMX_50_100/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F08_AMX_50_100/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>90</armor_1>
						<armor_2>60</armor_2>
						<armor_3>30</armor_3>
						<armor_4>30</armor_4>
						<armor_5>90</armor_5>
						<armor_6>20</armor_6>
						<armor_7>20</armor_7>
						<armor_8>90</armor_8>
						<armor_9>90</armor_9>
						<armor_10>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_10>
						<armor_11>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_11>
						<armor_12>20</armor_12>
						<gun>35</gun>
					</armor>
					<reloadTime>16</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>3</aimingTime>
					<clip>
						<count>3</count>
						<rate>18</rate>
					</clip>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000232983 -0.00418106 3.33141</rayStart>
							<rayEnd>-0.0715152 -0.0238121 3.3313</rayEnd>
							<rayUp>0.084 0.079 3</rayUp>
							<size>0.5</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
						<tiling>2.32 2.44 0.000000 0.000000</tiling>
					</camouflage>
				</_90mm_F3>
				<_90mm_canon_DCA_45>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-1.154276 -1.606776 -0.645243</min>
							<max>1.154276 6.923322 0.666857</max>
						</bbox>
						<points>
							<normal>0.000000 -0.381875 -2.174927</normal>
						</points>
					</blitz>
					<maxAmmo>72</maxAmmo>
					<pitchLimits>-13 6</pitchLimits>
					<extraPitchLimits>
						<back>-10 4 20</back>
					</extraPitchLimits>
					<unlocks>
						<gun>_100mm_SA_47<cost>34500</cost>
						</gun>
						<vehicle>AMX_50_120<cost>185000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F08_AMX_50_100/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/french/F08_AMX_50_100/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/french/F08_AMX_50_100/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F08_AMX_50_100/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>90</armor_1>
						<armor_2>60</armor_2>
						<armor_3>30</armor_3>
						<armor_4>30</armor_4>
						<armor_5>90</armor_5>
						<armor_6>20</armor_6>
						<armor_7>20</armor_7>
						<armor_8>90</armor_8>
						<armor_9>90</armor_9>
						<armor_10>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_10>
						<armor_11>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_11>
						<armor_12>20</armor_12>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>25</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>3</aimingTime>
					<clip>
						<count>4</count>
						<rate>18</rate>
					</clip>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000162389 -0.00425589 4.76382</rayStart>
							<rayEnd>-0.054109 0.0170471 4.76359</rayEnd>
							<rayUp>0.082 0.078 3</rayUp>
							<size>0.6</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
						<tiling>1 1 0.28 0.31</tiling>
					</camouflage>
                    <fitsRatingBattle>false</fitsRatingBattle>
				</_90mm_canon_DCA_45>
				<_100mm_SA_47>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-1.154276 -1.606776 -0.645243</min>
							<max>1.154276 6.793686 0.666857</max>
						</bbox>
						<points>
							<normal>0.000000 -0.380034 -2.171951</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<pitchLimits>-13 6</pitchLimits>
					<extraPitchLimits>
						<back>-10 4 20</back>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/french/F08_AMX_50_100/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/french/F08_AMX_50_100/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/french/F08_AMX_50_100/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F08_AMX_50_100/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>90</armor_1>
						<armor_2>60</armor_2>
						<armor_3>30</armor_3>
						<armor_4>30</armor_4>
						<armor_5>90</armor_5>
						<armor_6>20</armor_6>
						<armor_7>20</armor_7>
						<armor_8>90</armor_8>
						<armor_9>90</armor_9>
						<armor_10>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_10>
						<armor_11>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_11>
						<armor_12>20</armor_12>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>22</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>3</aimingTime>
					<clip>
						<count>3</count>
						<rate>20</rate>
					</clip>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000000 -0.00425593 4.60012</rayStart>
							<rayEnd>-0.0496822 -0.0587621 4.6</rayEnd>
							<rayUp>0.078 0.073 4</rayUp>
							<size>0.6</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
						<tiling>1 1 0.26 0.35</tiling>
					</camouflage>
				</_100mm_SA_47>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.05699 0.350332 -1.24012</rayStart>
					<rayEnd>-0.735494 0.113548 -1.21627</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.05784 0.329857 -1.20025</rayStart>
					<rayEnd>0.767126 0.0560754 -1.17757</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.19</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>true</showEmblemsOnGun>
			<physicsShape>1.237 -0.169 0.958 -0.000 1.539 0.012 0.782 0.692 0.350 0.500 0.103 0.500 0.213 0.000 0.000</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_12000-more</turretRotatorSoundManual>
			<wwturretRotatorSoundManual>turret_electric_traverse_07</wwturretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_hydraulic_traverse/turret_hydraulic_traverse_12000-more</turretRotatorSoundGear>
			<camouflage>
				<tiling>1.54 0.415 0.000000 0.000000</tiling>
				<exclusionMask/>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_AMX_50_100>
	</turrets0>
	<engines>
		<Maybach_HL_230>shared<unlocks>
				<engine>Maybach_HL_230P45<cost>18800</cost>
				</engine>
			</unlocks>
		</Maybach_HL_230>
		<Maybach_HL_230P45>shared<unlocks>
				<engine>Maybach_HL_295<cost>24700</cost>
				</engine>
			</unlocks>
		</Maybach_HL_230P45>
		<Maybach_HL_295>shared</Maybach_HL_295>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<SCR_508>shared</SCR_508>
	</radios>
</root>
